package com.community.huiju.dao;

import com.community.huiju.model.TaAgreement;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TaAgreementMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaAgreement record);

    int insertSelective(TaAgreement record);

    TaAgreement selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaAgreement record);

    int updateByPrimaryKey(TaAgreement record);

    TaAgreement getAgreement();

}
